<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'el_wp', version '4.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Επισήμανση του μαθήματος με αστερίσκο';
$string['all'] = 'Όλα (εκτός από τα κρυφά)';
$string['allincludinghidden'] = 'Όλα';
$string['aria:addtofavourites'] = 'Αστερίσκος για';
$string['aria:allcourses'] = 'Όλα τα μαθήματα εκτός από τα κρυφά μαθήματα';
$string['aria:allcoursesincludinghidden'] = 'Όλα τα μαθήματα';
$string['aria:card'] = 'Εναλλαγή σε προβολή κάρτας';
$string['aria:controls'] = 'Χειριστήρια ελέγχου επισκόπησης μαθημάτων';
$string['aria:courseactions'] = 'Ενέργειες για το τρέχον μάθημα';
$string['aria:courseprogress'] = 'Πρόοδος μαθήματος:';
$string['aria:coursesummary'] = 'Περίληψη μαθήματος:';
$string['aria:displaydropdown'] = 'Αναπτυσσόμενο μενού  εμφάνισης';
$string['aria:favourites'] = 'Εμφάνιση μαθημάτων με αστερίσκο';
$string['aria:future'] = 'Εμφάνιση μελλοντικών μαθημάτων';
$string['aria:groupingdropdown'] = 'Αναπτυσσόμενο μενού  ομαδοποίησης';
$string['aria:hiddencourses'] = 'Εμφάνιση κρυφών μαθημάτων';
$string['aria:hidecourse'] = 'Απόκρυψη {$a} από την προβολή';
$string['aria:inprogress'] = 'Εμφάνιση σε μαθήματα σε εξέλιξη';
$string['aria:lastaccessed'] = 'Ταξινόμηση μαθημάτων κατά την ημερομηνία τελευταίας πρόσβασης';
$string['aria:list'] = 'Μεταβείτε στην προβολή λίστας';
$string['aria:past'] = 'Εμφάνιση περασμένων μαθημάτων';
$string['aria:removefromfavourites'] = 'Αφαίρεση αστερίσκου από';
$string['aria:showcourse'] = 'Εμφάνιση {$a} στην προβολή';
$string['aria:sortingdropdown'] = 'Αναπτυσσόμενο μενού  ταξινόμησης';
$string['aria:summary'] = 'Μεταβείτε στη συνοπτική προβολή';
$string['aria:title'] = 'Ταξινόμηση μαθημάτων κατά όνομα μαθήματος';
$string['card'] = 'Κάρτα';
$string['cards'] = 'Κάρτες';
$string['completepercent'] = '{$a}% ολοκληρωμένο';
$string['courseprogress'] = 'Πρόοδος μαθήματος:';
$string['displaycategories'] = 'Εμφάνιση κατηγοριών';
$string['displaycategories_help'] = 'Εμφάνιση της κατηγορίας του μαθήματος στα στοιχεία του μαθήματος του ταμπλό, συμπεριλαμβανομένων των καρτών, των στοιχείων της λίστας και των στοιχείων περίληψης';
$string['favourites'] = 'Με αστερίσκο';
$string['future'] = 'Μελλοντικά';
$string['hidden'] = 'Κρυμμένα μαθήματα';
$string['hiddencourses'] = 'Κρυμμένα';
$string['hidecourse'] = 'Απόκρυψη από την προβολή';
$string['inprogress'] = 'Σε εξέλιξη';
$string['lastaccessed'] = 'Τελευταία πρόσβαση';
$string['layouts'] = 'Διαθέσιμες Διατάξεις';
$string['layouts_help'] = 'Οι διατάξεις που είναι διαθέσιμες για επιλογή από τους χρήστες';
$string['list'] = 'Λίστα';
$string['myoverview:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων στο Ταμπλό';
$string['past'] = 'Προηγούμενα';
$string['pluginname'] = 'Επισκόπηση μαθημάτων';
$string['privacy:metadata:overviewgroupingpreference'] = 'Η προτίμηση ομαδοποίησης του μπλοκ επισκόπησης μαθημάτων.';
$string['privacy:metadata:overviewpagingpreference'] = 'Η προτίμηση σελιδοποίησης του μπλοκ επισκόπησης μαθημάτων.';
$string['privacy:metadata:overviewsortpreference'] = 'Η προτίμηση ταξινόμησης του μπλοκ επισκόπησης μαθημάτων.';
$string['privacy:metadata:overviewviewpreference'] = 'Η προτίμηση προβολήςτου μπλοκ επισκόπησης μαθημάτων.';
$string['privacy:request:preference:set'] = 'Η τιμή της ρύθμισης «{$a->name}» ήταν «{$a->value}»';
$string['removefromfavourites'] = 'Αφαίρεση της επισήμανσης με αστερίσκο από το μάθημα';
$string['show'] = 'Εμφάνιση αυτού του μαθήματος';
$string['summary'] = 'Περίληψη';
$string['title'] = 'Όνομα μαθήματος';
