<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_drupalservices', language 'el_wp', version '4.3'.
 *
 * @package     auth_drupalservices
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_drupalservices_cohort_view'] = 'Η διαδρομή προς την προβολή του συνόλου χρηστών.';
$string['auth_drupalservices_cohort_view_key'] = 'Διαδρομή προβολής ενός συνόλου χρηστών.';
$string['auth_drupalservices_cohorts'] = 'Δημιουργήστε σύνολα χρηστών βλέποντας μια προσαρμοσμένη προβολή στο Drupal.';
$string['auth_drupalservices_cohorts_key'] = 'Δημιουργία συνόλων χρηστών';
$string['auth_drupalservices_host_uri_key'] = 'Διεύθυνση URL ιστοτόπου Drupal';
$string['auth_drupalservices_remote_pw_key'] = 'Κωδικός πρόσβασης απομακρυσμένου χρήστη';
$string['auth_drupalservices_remote_user_key'] = 'Όνομα χρήστη απομακρυσμένου χρήστη';
$string['auth_drupalservicescantinsert'] = 'Σφάλμα βάσης δεδομένων του Moodle. Αδυναμία εισαγωγής χρήστη: {$a}';
$string['auth_drupalservicescantupdate'] = 'Σφάλμα βάσης δεδομένων του Moodle. Αδυναμία ενημέρωσης χρήστη: {$a}';
$string['auth_drupalservicescreateaccount'] = 'Αδυναμία δημιουργίας λογαριασμού Moodle για τον/την χρήστη {$a}';
$string['auth_drupalservicesdeleteuser'] = 'Ο χρήστης «{$a->name}» με αναγνωριστικό «{$a->id}» διεγράφη';
$string['auth_drupalservicesdeleteusererror'] = 'Σφάλμα κατά τη διαγραφή του χρήστη «{$a}»';
