<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'el_wp', version '4.3'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Πρόσβαση';
$string['activities'] = 'Δραστηριότητες';
$string['add_all'] = 'Προσθήκη όλων';
$string['all_groups'] = 'Εμφάνιση όλων των ομάδων';
$string['begin_date'] = 'Ημερομηνία έναρξης';
$string['btn_deselect_all'] = 'Αποεπιλογή όλων';
$string['btn_select_all'] = 'Επιλογή όλων';
$string['contents'] = 'Περιεχόμενα';
$string['event_send_email'] = 'LA - Αποστολή μηνύματος ηλ.ταχυδρομείου';
$string['forumchart_notposted'] = 'Θέματα ομάδας συζητήσεων χωρίς συμμετοχές';
$string['forumchart_notread'] = 'Μη αναγνωσμένα θέματα ομάδας συζητήσεων';
$string['forumchart_posted'] = 'Θέματα ομάδας συζητήσεων με συμμετοχές';
$string['forumchart_read'] = 'Αναγνωσμένα θέματα ομάδας συζητήσεων';
$string['grades'] = 'Βαθμοί';
$string['info_coursetype'] = 'Μάθημα';
$string['legacy'] = 'Παλαιότερη έκδοση (προγενέστερη της 2.7)';
$string['message_text'] = 'Κείμενο μηνύματος';
$string['new_message'] = 'Νέο μήνυμα';
$string['no_submission'] = 'Καμία υποβολή';
$string['old_log'] = 'παλιές καταγραφές';
$string['old_messages'] = 'Το μήνυμα στάλθηκε';
$string['on_time'] = 'Εντός χρόνου';
$string['options'] = 'Επιλογές';
$string['send_email'] = 'Αποστολή μηνύματος ηλ.ταχυδρομείου';
$string['sender'] = 'Αποστολέας';
$string['students'] = 'Μαθητές';
$string['subject'] = 'Θέμα';
$string['submissions_forumchart'] = 'Προσβάσεις  στην ομάδα συζητήσεων';
$string['submissions_forumchart_posts'] = 'Αναρτήσεις σε θέμα ομάδας συζητήσεων';
$string['submissions_forumchart_reads'] = 'Αναγνώσεις σε θέμα ομάδας συζητήσεων';
$string['submissions_quiz'] = 'Υποβολές κουίζ';
$string['submissions_quizchart'] = 'Υποβολές κουίζ';
$string['task_name'] = 'Αξιολογήσεις';
$string['timeaccesschart_button_apply'] = 'Εφαρμογή';
$string['title_students'] = 'Μαθητές';
$string['typename_activequiz'] = 'Ενεργό κουίζ';
$string['typename_book'] = 'Βιβλίο';
$string['typename_chat'] = 'Συνομιλία';
$string['typename_choice'] = 'Επιλογή';
$string['typename_forum'] = 'Ομάδα συζητήσεων';
$string['typename_game'] = 'Παιχνίδι';
$string['typename_glossary'] = 'Γλωσσάριο';
$string['typename_label'] = 'Ταμπέλα';
$string['typename_openmeetings'] = 'OpenMeetings';
$string['typename_quiz'] = 'Κουίζ';
$string['typename_resource'] = 'Αρχείο';
$string['typename_url'] = 'Διεύθυνση URL';
$string['typename_workshop'] = 'Εργαστήριο';
