<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'el_wp', version '4.3'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionlink_edit'] = 'επεξεργασία';
$string['appointmentcomments'] = 'Σχόλια';
$string['back'] = 'Επιστροφή';
$string['btn_comment'] = 'Επεξεργασία σχολίου';
$string['btn_save'] = 'Αποθήκευση σχολίου';
$string['configmonth'] = 'μήνα';
$string['configmonths'] = 'μήνες';
$string['duration'] = 'Διάρκεια';
$string['edit_submit'] = 'Αποδοχή αλλαγών';
$string['eventtemplatecomment'] = 'Σχόλιο:<br />{$a}<br />';
$string['exportsettings'] = 'Ρυθμίσεις εξαγωγής';
$string['infobox_messages_title'] = 'Μηνύματα συστήματος';
$string['infobox_mycomments_title'] = 'Τα σχόλια μου';
$string['message_custommessage'] = 'Προσαρμοσμένο μήνυμα';
$string['organizer:addinstance'] = 'Προσθήκη νέου οργανωτή';
$string['organizer:comment'] = 'Προσθήκη σχολίων';
$string['studentcomment_title'] = 'Σχόλια Μαθητή';
$string['teachercomment_title'] = 'Σχόλια Διδάσκοντα';
$string['th_comments'] = 'Σχόλια';
$string['th_duration'] = 'Διάρκεια';
$string['th_participant'] = 'Συμμετέχοντας';
$string['th_participants'] = 'Συμμετέχοντες';
$string['title_comment'] = 'Επεξεργασία των σχολίων σας';
